### Method

# Foundry Context dup_doap_service

since: 1.1

#### Declaration [src]

    FoundryDoapService*
    foundry_context_dup_doap_service (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryDoapService` instance.

Available since: 1.1

#### Return value

Type: `FoundryDoapService`

A `FoundryDoapService`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.